@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@800&family=Noto+Sans+SC:wght@300;400;500&family=Noto+Sans:wght@400;700&display=swap');
/************
RESET
************/
* {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.in-post-text li {
	list-style:  disc;
}

/*******************************
GENERAL 1em = 12pt = 16px = 100%
********************************/
html {
	text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	position: relative;
	height: 100%;
	width: 100%;
}

body {
	font-family: 'Noto Sans', 'Noto Sans SC', sans-serif;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.7;
	letter-spacing: 0.08em;
	color: #000;
	word-wrap: break-word;
	width: 100%;
	height: 100%;

	/*google font fix on chrome*/
	-webkit-animation-duration: 0.1s;
	-webkit-animation-name: fontfix;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-timing-function: linear;
	-webkit-animation-delay: 0.1s;
}

html, body {
	touch-action: manipulation;
}

@-webkit-keyframes fontfix {
	from { opacity: 1; }
	to { opacity: 1; }
}

@-ms-viewport {
	width: device-width;
	zoom: 1;
}

@-o-viewport {
	width: device-width;
	zoom: 1;
}

@viewport {
	width: device-width;
	zoom: 1;
}

a {
	text-decoration: none;
	color: #aa1329;
}

a:hover {
	color: #bc253b;
}

img {
	width: auto;
	max-width: 100%;
	vertical-align: bottom;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 500;
	line-height: 1.4;
}

h1 { font-size: 2.2rem; }
h2 { font-size: 1.9rem; }
h3 { font-size: 1.6rem; }
h4 { font-size: 1.3rem; }
h5 { font-size: 1rem; }
h6 { font-size: 0.9rem; }

p {
	font-size: 1.1rem;
	padding: 1em 0;
}

small, big {
	font-weight: 400;
}

small {
	font-size: 0.8rem;
}

big {
	font-size: 1.4rem;
}

b, strong {
	font-weight: 700;
}

.ico {
	font-size: 2.4rem;
	vertical-align: text-bottom;
}

input[type=text],
input[type=email],
input[type=password],
input[type=number],
input[type=submit],
button,
textarea {
	font-family: 'Noto Sans', 'Noto Sans SC', sans-serif, Tahoma, Arial, Helvetica, "Microsoft YaHei New", "Microsoft Yahei", Heiti SC, sans-serif;
	padding: 0 1em;
	font-size: 1rem;
}

input[type=text],
input[type=email],
input[type=password],
input[type=number],
input[type=submit],
button {
	height: 3.45em;
	background-color: blue;
}

textarea {
	min-height: 12em;
	padding-top: 1em;
	padding-bottom: 1em;
	resize: none;
}

input[type=text]:focus,
input[type=email]:focus,
input[type=password]:focus,
input[type=number]:focus,
input[type=submit]:focus,
button:focus,
textarea:focus {
	outline: 0;
}

input[type=submit],
button {
	background-color: #393a41;
	color: white;
	cursor: pointer;
	padding: 1em 2.5em;
	height: auto;
}

input[type=submit]:hover,
button:hover {
	background-color: #444;
}

input[type=text] ,
input[type=email]{
	color: #393a41;
	background-color: white;
}

::placeholder {
	color: #bbb;
}


/*ul, ol {
	margin-left: 1.4em;
}

li {
	margin-bottom: 0.2em;
}

dl {
	display: block;
}

dt {
	font-size: 1.3em;
	font-weight: 700;
}*/


table {
	border-collapse: collapse;
	width: 100%;
	color: #3c3a38;
}

td,
th {
	padding: 0.3em 0.8em;
	border: 1px solid #777;
	vertical-align: middle;
	font-size: 0.9rem;
}

td {
	background-color: white;
	font-weight: 400;
}
th {
	background-color: #b0f5c4;
	font-weight: bold;
}

td.align-right {
	text-align: right;
}

td.alt-green {
	background-color: #cedff3;
}

td.nowrap {
	white-space: nowrap;
}

@media(min-width: 768px) {
	td,
	th {
		font-size: 1rem;
	}
}


.win-status {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999999999;
	background: #fff;
	font-size: 1rem;
	opacity: .6;
}
